» Ubuntu » Paket

Error

two or more packages specified (multi-aterm lucid)